Bug 13598 - собран без odbc и mysql
: собран без odbc и mysql
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ejabberd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 13397
  Show dependency tree
 
Reported: 2007-12-05 15:14 by
Modified: 2008-10-08 12:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-05 15:14:54
1. Собран без поддержки odbc
2. IMHO не помешает cобрать с отладкой, а то в логах мало что видно 
http://www.ejabberd.im/increase-log-verbose
3. Можно собрать заодно нативный драйвер mysql
http://support.process-one.net/doc/display/MESSENGER/Using+ejabberd+with+MySQL+native+driver
достаточно бросить в src так же, как mod_passrecover
------- Comment #1 From 2007-12-16 05:13:07 -------
Собранный таким образом, у меня заработал с mysql
Нужно было mysqld настроить, чтоб слушал tcp на localhost
------- Comment #2 From 2007-12-17 09:57:35 -------
Пожалуйста, на будущее - не стоит писать кучу всего в один баг.
------- Comment #3 From 2007-12-17 14:14:42 -------
(In reply to comment #2)
> не стоит писать кучу всего в один баг.
Я знаю. Нарочно так сделал типа "пофикси на свое усмотрение, остальное не 
баги".

------- Comment #4 From 2008-10-08 08:55:14 -------
Fixed in 2.0.2-alt1